Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 Aug 2020 15:42:45 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Hello,<div dir="auto"><br></div>
<div dir="auto">Sir I do not know how can you ask me for the details (returned items numbers and the slip) when infact I have already shared with you the order number.</div>
<div dir="auto"><br></div>
<div dir="auto">It was an online order, and the return was requested online online, all I have is the order number with which you can track the information.I do not have any return slip or the item serial numbers with me, and how can I even have them when I have already returned the products to centerpoint. This is so stupid thing to ask from a customer.</div>
<div dir="auto"><br></div>
<div dir="auto">Only I can give you the products name and share with you a screen shot.</div>
<div dir="auto"><br></div>
<div dir="auto">1# Animal textured bowler bag with double handles</div>
<div dir="auto">2# Textured tote bad with snap button closure.</div>
<div dir="auto"><br></div>
<div dir="auto">Order#6497849824 </div>
<div dir="auto"><br></div>
<div dir="auto">Kindly I need a refund as quick as possible. </div>
<div dir="auto"><br></div>
<div dir="auto">Regards. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Aug 6, 2020, 6:27 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
<div>Hi Kainat,</div>
<div><br></div>
<div>
<div>Thank you for getting in touch with us.</div>
<div><br style="box-sizing:inherit;font-weight:inherit"></div>
<div>We are really sorry for the inconvenience caused to you.</div>
<div><br style="box-sizing:border-box"></div>
<div>We would request you to please share the name of the items along with the item id and return slip which you have returned so that we can assist you better.</div>
<div><br style="box-sizing:border-box"></div>
<div>We look forward to hearing from you.</div>
<div><br style="box-sizing:border-box"></div>
<div>Please note that this case will be automatically closed if we don't hear from you within 24 hours.</div>
<div><br style="box-sizing:border-box"></div>
<div>Your friends,</div>
<div>The Support Team</div>
</div>
<div>
<br><br><br>
</div>
</div>
<div><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043134825531'>Screenshot_20200806_184110_com.landmarkgroup.centrepointstores.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1354880